<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Moja strona WWW</title>
</head>
<body>
<div>
<?php
$liczba1 = 10;
$liczba2 = 1.5;
$napis = "Przykładowy napis";
echo "Zawartość zmiennej liczba1 = ", $liczba1, "<br />";
echo "Zawartość zmiennej liczba2 = ", $liczba2, "<br />";
echo "Zawartość zmiennej napis = ", $napis, "<br />";
?>
</div>
</body>
</html>
